Opened 10 years ago

Closed 10 years ago

#22075 closed update (fixed)

Update postgresql84 variant to use python2.6

Reported by: nerdling (Jeremy L) Owned by: mww@…
Priority: Normal Milestone:
Component: ports Version: 1.8.99
Keywords: Cc: jyrkiwahlstedt
Port: postgresql84

Description

It doesn't make sense for any package to default to using a previous version of software …

Change History (1)

comment:1 Changed 10 years ago by jyrkiwahlstedt

Resolution: fixed
Status: newclosed

changed in r59544 (note to self to check the other postgresql ports, too)

Note: See TracTickets for help on using tickets.